header.ui-bar-b {
  text-shadow:none;
  background:#962d2d;
  border: none;
}
header .ui-bar {
  padding: 0px 5px;
}
header .ui-bar .ui-controlgroup {
  margin: 0px;
}
header .jq-logo {
  padding-right: 10px;
}
/* highlight color and active state on header buttons */
a.ui-btn-up-b,
header.ui-bar-b a.ui-btn-active { 
  background-color: #962d2d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c14646), to(#962d2d));
  background-image: -webkit-linear-gradient(#c14646, #962d2d);
  background-image: -moz-linear-gradient(#c14646, #962d2d);
  background-image: -ms-linear-gradient(#c14646, #962d2d);
  background-image: -o-linear-gradient(#c14646, #962d2d);
  background-image: linear-gradient(#c14646, #962d2d);
  border-color: #841f1f;
  text-shadow: 0 1px 0 #491515;
}
/* text-shadow for header buttons and active filter buttons */
a.ui-btn-hover-b .ui-btn-text,
a.ui-btn-up-b .ui-btn-text,
header.ui-bar-b a.ui-btn-active .ui-btn-text,
#filter-view .ui-btn-active .ui-btn-text {
  color: #fff !important;
  text-shadow: 0 1px 0 #491515;
} 

/* standard "up" state in the header bar buttons in filter bar */
a.ui-btn-hover-b,#filter-view .ui-btn-active { 
  background-color: #9f3d3d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c65c5c), to(#9f3d3d));
  background-image: -webkit-linear-gradient(#c65c5c, #9f3d3d);
  background-image: -moz-linear-gradient(#c65c5c, #9f3d3d);
  background-image: -ms-linear-gradient(#c65c5c, #9f3d3d);
  background-image: -o-linear-gradient(#c65c5c, #9f3d3d);
  background-image: linear-gradient(#c65c5c, #9f3d3d);
  border-color: #6c1a1a;
}

/* fixes the highlight color on the panel view items */
.ui-panel .ui-listview .ui-btn-up-b, .ui-panel  .ui-listview  .ui-btn-active, .ui-panel .ui-listview .ui-btn-active .ui-btn-text {
  border-color: #bbb;
  text-shadow: 0 1px 0 rgba(0,0,0, .5);
}
#nav-menu .ui-li-static.ui-li {
  padding: 5px;
}
#nav-menu .ui-input-search,
#nav-menu div.ui-input-text {
  margin: 0px;
}

.ui-li-thumb, .ui-listview .ui-li-icon {
  max-width: 100px;
  max-height: 70px;
}

.ui-panel .ui-li {
  border-right: 1px solid #bbbbbb;
}
.ui-panel li.ui-btn-up-d {
  background: #dddddd;
}
.ui-panel li.ui-btn-hover-d {
  background-color: #dadada;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#eeeeee));
  background-image: -webkit-linear-gradient(#cccccc, #eeeeee);
  background-image: -moz-linear-gradient(#cccccc, #eeeeee);
  background-image: -ms-linear-gradient(#cccccc, #eeeeee);
  background-image: -o-linear-gradient(#cccccc, #eeeeee);
  background-image: linear-gradient(#cccccc, #eeeeee);
}
.ui-panel-inner a.ui-link-inherit {
  padding: 11px 10px 11px 50px !important;
}
.ui-panel-inner .ui-listview .ui-li-icon {
  left: 0;
  top: 0;
  max-height: 32px;
  max-width: 32px;
}
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit {
  padding-left: 115px;
}
.ui-li-thumb {
  margin: 6px;
}
.paging .ui-btn-text {
  text-align: center;
}
.paging.ui-btn {
  border: 1px solid #999999;
  background-color: #d0d0d0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#b7b7b7));
  background-image: -webkit-linear-gradient(#e0e0e0, #b7b7b7);
  background-image: -moz-linear-gradient(#e0e0e0, #b7b7b7);
  background-image: -ms-linear-gradient(#e0e0e0, #b7b7b7);
  background-image: -o-linear-gradient(#e0e0e0, #b7b7b7);
  background-image: linear-gradient(#e0e0e0, #b7b7b7);
}
.paging.ui-btn a.ui-link-inherit {
  color: #666666;
}
.map-content {
  padding: 0px;
}
.nobold {
  font-weight: normal;
}
.ui-content.content-wrapper {
  background: white;
  padding: 10px;
}
.ui-content.content-wrapper h2.title {
  font-size: 1.5em;
  margin-top: 0px;
}
.list-content .ui-li-divider {
  text-align: center;
}
.list-content .ui-li-divider.ui-bar-b {
  border:none;
  background-image: none;
  background-color: #323232;
}
.list-content .ui-btn-up-c a.ui-link-inherit {
  color: #333333;
}
.list-content .ui-li-heading {
  color: #333333;
  margin: 0 0 7px;
}
.list-content .ui-li-aside.distance {
  color: #666666;
  width: 50px;
}
.list-content .region {
  color: #999999;
  margin-bottom: 0px;
}
.list-content .dates {
  font-weight: bold;
}
.list-content .venue {
  color: #999999;
  margin-bottom: 0px;
}
.list-content .norecs {
  text-align: center;
}
.list-content .norecs .ui-li-desc {
  text-overflow: clip;
  overflow: auto;
  white-space: normal;
}
.detail-content {
  background: white;
  padding: 0px 0px 20px;
}
.detail-content h2.heading {
  font-size: 1.2em;
  font-weight: normal;
  color: #666666;
  padding-bottom: 4px;
  border-bottom: 1px solid #b3b3b3;
  margin-bottom: 10px;
}
.detail-content .summary {
  background: #f4f4f4;
  border-bottom: 1px solid #dddddd;
  padding: 10px;
  margin-bottom: 10px;
}
.detail-content .summary h1 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-shadow: 0 1px 1px white;
}
.detail-content .summary .subcats,
.detail-content .summary .times {
  color: #666666;
}
.detail-content .summary .region {
  color: #999999;
}
.detail-content .summary .dates {
  font-weight: bold;
}
.detail-content .summary .links {
  font-size: 12px;
  line-height: 20px;
  text-shadow: 0px none;
}
.detail-content .summary .links .separator {
  color: #999999;
  margin: 0px 10px;
}
.detail-content .summary a {
  font-size: 13px;
  text-decoration: none;
}
.detail-content .summary a:hover {
  text-decoration: underline;
}
.detail-content .map {
  padding: 0px 10px;
}
.detail-content .map-container {
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  margin: 0px auto;
  max-width: 600px;
}
.detail-content .map-container a {
  display: block;
  width: 100%;
  height: 120px;
  border-bottom: 1px solid #bfbfbf;
}
.detail-content .map-container address {
  font-size: 13px;
  font-style: normal;
  text-align: center;
  padding: 10px;
}
.detail-content .opts {
  padding: 0px 10px;
}
.detail-content .opts .ui-li-has-arrow .ui-btn-inner a.ui-link-inherit {
  padding: 11px 40px;
}
.detail-content i.opt-icon {
  background: url(/images/icons/detail-icons.png) no-repeat;
  display: inline-block;
  position: absolute;
  left: 8px;
  top: 9px;
  width: 24px;
  height: 24px;
}
.detail-content i.icon-map {
  background-position: 0px -48px;
}
.detail-content i.icon-directions {
  background-position: 0px 0px;
}
.detail-content i.icon-call {
  background-position: 0px -24px;
}
.detail-content i.icon-fb {
  background-position: 0px -72px;
}
.detail-content i.icon-tw {
  background-position: 0px -96px;
}
.detail-content .desc {
  margin-bottom: 10px;
  padding: 0px 10px;
}
.detail-content .desc div {
  font-size: 13px;
}
.detail-content .photos {
  margin-bottom: 10px;
  padding: 0px 5px;
}
.detail-content .gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
.detail-content .gallery:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.detail-content .gallery li {
  float: left;
}
.detail-content .gallery li a {
  display: block;
  margin: 5px;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
}
.detail-content .gallery li img {
  display: block;
  width: 90px;
  height: 90px;
}
.detail-content .related {
  margin-top: 20px;
  padding: 0px 10px;
}
.detail-content .norecs {
  text-align: center;
}
.offer-content {
  text-align: center;
}
.offer-content h2 {
  margin-top: 0px;
}
.offer-content .offer {
  border: 2px dashed #0a3c64;
  padding: 10px;
}
.offer-content .offer h3,
.offer-content .offer h4 {
  margin: 0px;
}
.offer-content .offer .redeem {
  font-weight: bold;
  margin-top: 20px;
}
.sub-nav ul.ui-listview-inset {
  margin: 0px;
}
.gm-overlay {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 1px 3px 4px #999999;
  -moz-box-shadow: 1px 3px 4px #999999;
  box-shadow: 1px 3px 4px #999999;
  z-index: 1;
}
.gm-overlay.init-hide {
  visibility: hidden;
}
.gm-overlay .gm-overlay-inner {
  background: #e6ebef;
  border: 1px solid white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  width: 250px;
  position: relative;
  text-align: left;
  overflow: auto;
}
.gm-overlay .gm-content {
  cursor: pointer;
}
.gm-overlay .gm-content ul.aside {
  position: absolute;
  top: 0px;
  right: 5px;
  text-align: right;
  color: #666666;
  font-size: 10px;
  list-style: none;
  margin: 0px;
}
.gm-overlay .gm-content h3 {
  font-size: 13px;
  padding-right: 40px;
  margin: 0px;
}
.gm-overlay .gm-content div {
  font-size: 12px;
  padding-right: 40px;
}
.gm-overlay .gm-content .region,
.gm-overlay .gm-content .venue {
  color: #999999;
}
.gm-overlay .gm-content .dates {
  font-weight: bold;
}
footer.ui-bar-a {
  background: #0a3c64;
  border: 0px none;
  color: #4687a5;
  text-align: center;
  padding: 0px 0px 8px 0px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 15px;
}
footer.ui-bar-a a,
footer.ui-bar-a a:hover {
  color: #4687a5;
  font-size: 13px;
  text-decoration: none;
}
footer.ui-bar-a p {
  color: #e68232;
  font-size: 14px;
  margin: 10px 0px 8px 0px;
}
footer.ui-bar-a p a,
footer.ui-bar-a p a:hover {
  color: #e68232;
  font-size: 14px;
  padding-right: 20px;
  text-decoration: none;
}
.bannerad {
  background: white url(/images/cover-dots-repeat.png) repeat-x bottom;
  margin-top: 0px;
  padding: 8px 0px 13px 0px;
}
.bannerad a img {
  width: 300px;
  height: 50px;
  padding: 0px;
  margin: 0px;
}
#preview-scroller .ui-page {
  position: relative;
  width: inherit;
}

.ui-li.ui-li.ui-btn-up-c {
  background:#f0eeeb;
}
.ui-btn-hover-c {
  text-shadow: none;
  border-top: 1px solid #ccc;
}
